

#import "Bee.h"

#pragma mark -

@interface VankeTopMenuBoardCell_iPhone : BeeUICell

AS_OUTLET( BeeUIButton, menuCommunity );
AS_OUTLET( BeeUIButton, menuCenter );
AS_OUTLET( BeeUIButton, menuSqure );
AS_OUTLET( BeeUIImageView, indictor );

//-(void) selectCommunity;
//-(void) selectCenter;
//-(void) selectSqure;

-(void) selectTabByIndex: (int) index;

@end
